/*
 * Custom Styles for the Canvas-JASC child theme
 */

/* Site wide Styles for Body Content */

body {
	font-family: 'Cabin', sans-serif;
}
#inner-wrapper {
    background-color: #FFF;
}
#content {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
}
#main-sidebar-container {
    margin: 25px 30px 35px;
}

/*******************************
 HEADER STYLES
 *******************************/
 
#top, #top .top-navigation {
    display: none !important;
}

.header-widget {
    width: 58%;
    margin-bottom: -68px;
    position: relative;
}

.widget ul#menu-utilities {
    margin: 20px 0 40px;
    list-style-type: none;
    float: left;
    display: block;
    position: relative;
    font: bold 14px/1.5em Cabin;
}

.widget ul#menu-utilities li {
    display: inline;
    float: left;
    margin: 0;
    padding: 8px 10px;
}

.widget ul#menu-utilities li a:link,
.widget ul#menu-utilities li a:visited {
    color: #C91212;
}
.widget ul#menu-utilities li a:hover {
    color: #482f86;
    text-decoration: none;
}

.header-widget .widget_woo_search {
    width: 50%;
    bottom: 40px;
    position: relative;
    float: right;
    margin-top: -10px;
    margin-right: 20px;
}

@media only screen and (max-width: 935px) {
    .header-widget .widget_woo_search {
        width: 60%;
    }
    .searchform input.s, #searchform input#s {
        width: 83%;
    }    
    .header-widget .widget_woo_search {
        top: auto;
        bottom: 35px;
        margin-top: 10px;
    }
    .widget ul#menu-utilities {
        margin-top: 10px;
    }
    .widget ul#menu-utilities li {
        padding: 4px 10px;
    }    
}

@media only screen and (max-width: 815px) {
    .header-widget .widget_woo_search {
        bottom: 40px;
        margin-top: 0;
        width: 70%;        
    }
}

.searchform {
    z-index: 10;
    border-radius: 30px;
    box-shadow: inset 0 2px 6px #DDD;
    border: 1px solid #DDD;
    background-color: #FFF;
}
.show-nav .searchform {
    max-width: 250px;
}
.searchform input.s {
    margin-left: 10px;
    padding: 0;
    font-size: 13px;
}

.searchform button.submit {
    position: relative;
    top: 0;
    right: 0;
    font-size: smaller;
    box-shadow: none;
}


/******************************
MAIN NAVIGATION
******************************/
#navigation {
    margin-bottom: 0;
}
#navigation .nav li.parent > a:after {
    border-style: none;
}

#navigation ul.nav > li {
    text-align: center;
    border-right: 2px dotted #FFFFFF;
}
#navigation ul.nav > #menu-item-55 { /* About JASC */
    width: 186px;
}
#navigation ul.nav > #menu-item-53 { /* Cultural Programs */
    width: 238px;
}
#navigation ul.nav > #menu-item-54 { /* Legacy Center */
    width: 207px;
}
#navigation ul.nav > #menu-item-49 { /* Community Services */
    width: 263px;
}

#navigation ul.nav li.last-menu {
    border-right: none;
}

#navigation ul.nav {
    padding-left: 3.125%;
    width: 93.75%;
    margin-right: 0;
}
#navigation ul.nav > li {
    text-align: center;    
}
#navigation ul.nav > li a {
    padding: 12px 0 !important;
}
.show-nav #navigation ul.nav > li > a {
    padding-bottom: 3px !important;
    padding-top: 3px !important;
}
#navigation ul.nav > li,
#navigation ul.nav > li:hover, 
#navigation ul.nav > li a:hover {

    background: rgb(253,184,39); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZWFjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGI4MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,234,192,1) 0%, rgba(253,184,39,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,234,192,1)), color-stop(100%,rgba(253,184,39,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeac0', endColorstr='#fdb827',GradientType=0 ); /* IE6-8 */

}
.show-nav #navigation ul.nav > li,
.show-nav #navigation ul.nav > li a:hover,
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none transparent !important;
}
#navigation ul.nav ul {
    background: rgb(253,184,39); 
    width: 100%;
    padding-bottom: 0.8em;
}
.show-nav #navigation ul.nav ul {
    background: transparent; 
    width: 100%;
    padding-bottom: 0;
}
#navigation ul.nav li a, #navigation ul.rss a, #navigation ul.rss  {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
    font-weight: 600;
    color: #C91212 !important;
}
#navigation ul.sub-menu > li, .show-nav #navigation ul li  {
    text-align: left;
}
#navigation ul.nav li ul li a {
    color: #C91212 !important;
    font-size: 17px;
    font-weight: 500;    
    padding: 0.2em 0.5em 0.2em 1.5em !important;
    text-shadow: none;
}

@media only screen and (max-width: 1110px) {
    .show-nav #navigation ul > li {
        width: 100% !important;
    } 
      
}

#navigation .menus .search_main {
    display: none;
}
.show-nav #navigation .menus .search_main {
    display: block;
}

/******************************
HEADER/MENU STYLES - RESPONSIVE
******************************/

@media only screen and (max-width: 1006px) {
    #navigation ul.nav {
        width: 93.5%;
    }
    #navigation ul.nav > #menu-item-55 , /* About JASC */
    #navigation ul.nav > #menu-item-53 , /* Cultural Programs */
    #navigation ul.nav > #menu-item-54 { /* Legacy Center */
        width: 22.9%;
    }
    #navigation ul.nav > #menu-item-49 { /* Community Services */
        width: 30.5%;
    }    
}
@media only screen and (max-width: 900px) {
    #navigation ul.nav > li a {
        font-size: 17px;
    }    
    #navigation ul.nav > #menu-item-55 , /* About JASC */
    #navigation ul.nav > #menu-item-53 , /* Cultural Programs */
    #navigation ul.nav > #menu-item-54 { /* Legacy Center */
        width: 22.8%;
    }
    #navigation ul.nav > #menu-item-49 { /* Community Services */
        width: 30.6%;
    }     
}
@media only screen and (max-width: 993px) {
    #navigation ul.nav {
        width: 93.2%;
    }
}

@media only screen and (min-width: 768px) {
    #navigation ul.nav li.last-menu ul ul {
        left: -100%; /* Open right most menu items towards interior of page */
    }
}
@media only screen and (max-width: 767px) {
    #navigation h3 {
        display: none;
    }
    #navigation .search_main {
        padding: 0.5em 0 0.5em 1em;
        display: block;
    }
    ul.nav li a {
        color: #000;
        padding: 0.5em 0 0.5em 1em !important;
    }    
    #navigation ul.nav li ul li a {
        font-size: 15px;
        padding: 0.2em 0.5em 0.2em 0.5em !important;
    }    
    /* Remove gradient bkgd from individual top menu items (when on side responsive menu) */
    #navigation ul.nav > li,
    #navigation ul.nav > li:hover {
        background: none transparent; 
        filter: none; 
    }
    /* Add gradient bkgd from to whole top menu (when on side responsive menu) */
    #navigation, .nav-toggle {
        background: rgb(253,184,39); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZWFjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGI4MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(254,234,192,1) 0%, rgba(253,184,39,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,234,192,1)), color-stop(100%,rgba(253,184,39,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  rgba(254,234,192,1) 0%,rgba(253,184,39,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeac0', endColorstr='#fdb827',GradientType=0 ); /* IE6-8 */
    }
    .nav-toggle a, .nav-toggle:before {
        color: #e7121b !important;
        text-shadow: none;
    }

    #navigation .nav-home, #navigation .nav-close, #navigation .cart-contents, #navigation ul.rss li a {
        background-color: #E7121B !important;
    }
    #header-search .search_main {
        display: none;
    }
 

}

/******************************
CONTENT STYLES
******************************/
input, textarea, select {
    border-width: 1px;
}
.yellow-text {
    color: #fdb827 !important;
}
.dark-gray-text {
    color: #222 !important;
}
.purple-text {
    color: #482e86 !important;
}
.red-text {
    color: #ae0605 !important;
}
hr {
    background-color: #d3d2d2;
    margin-bottom: 10px;
}
.post-meta .small {
    text-transform: none;
}
.post-more .post-comments {
    display: none;
}
.archive-description {
    display: none;
}
.catrss {
    display: none;
}
.gallery-caption {
    margin-left: 6% !important;
    margin-right: 5% !important;
    text-align: left !important;
}
.gallery-icon {
    margin-bottom: 7px;
}
.entry img,
img.thumbnail,
#portfolio .group.portfolio-img img {
  padding: 0;
  border: 0;
  background: transparent;
}

/******************************
 HOME SLIDER
******************************/
#home-slider {
    position: relative;
    background-color: white;
}
.home #loopedSlider.magazine-slider {
    margin: 0 30px !important;
    padding-bottom: 30px;
    background-color: #FFF;
}

#loopedSlider .slides .slide {
    background-color: #000;
}

#loopedSlider.magazine-slider img.woo-image {
    float: left;
    height: auto;
    max-width: 672px !important;    
}
#loopedSlider.magazine-slider .content {
    background-color: #000;
    top: 0;
    right: 0;
    left: auto;
    max-width: 208px;
    padding: 25px 10px 0;
    height: 100%;
    max-height: 375px;
}
#loopedSlider.magazine-slider .content p {
    font: 500 16px/24px 'Cabin',arial,sans-serif !important;
    padding: 5px 15px 10px;
    
}
.slider-pagination {
    opacity: 1;
    margin-bottom: 0;
    position: absolute;
    bottom: 45px;
    right: 126px;
    display:none;
}
#loopedSlider .flex-control-nav, .slider-pagination .flex-control-nav {
    position: relative;
}
#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a {
    background: none repeat scroll 0 0 #FFF;
    border: 2px solid #FFF;    
    width: 8px;
    height: 8px;
}
#loopedSlider .pagination li, #loopedSlider .flex-control-nav li, .slider-pagination li {
    margin: 0 5px;
}
#loopedSlider .pagination li.current a, #loopedSlider .flex-control-nav li .flex-active, .slider-pagination .flex-active a {
        background: none repeat scroll 0 0 #c91312;
        border-color: #c91312;
}
#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a:hover, .slider-pagination li a:hover {
    background: none repeat scroll 0 0 #FDB827;
    border: 2px solid #FDB827;        
}
#loopedSlider.has-pagination {
    margin-bottom: 25px;
}
.home #loopedSlider .flex-direction-nav {
    display: none;
}

@media only screen and (max-width: 768px) {
    #loopedSlider.magazine-slider .content {
        max-width: none;
        padding: 10px 10px 40px;
    }
    #loopedSlider.magazine-slider img.woo-image {
        float: none;
        max-width: 100%;    
    }    
    .slider-pagination {
        bottom: 30px;
        right: auto !important;
        text-align: center;
        width: 100%;
    }    
}



/* HOME MAIN */
body.home #inner-wrapper {
    background-color: transparent;
}
body.home h2.title { display: none; }

body.home #content {
    background-color: transparent;
}
.home #main-sidebar-container {
    margin: 0;
}
.home article {
    margin: 20px 35px;
}
#home-main .entry p {
    color: #FFF;
    padding: 0 50px;
    font: 600 20px/26px 'Cabin',arial,sans-serif;
    text-align: center;
}
#home-main .fix,
#home-main .post-more {
    display: none;
}

/* HOME BOTTOM CONTENT BLOCKS */

#home-bottom-content {
    display: block;
    position: relative;
    background-color: #FFF;
    overflow: auto;
    padding: 30px;
    font-family: 'Cabin', sans-serif;
}

#home-bottom-content aside h2 {
    margin:5px 0 5px 0;
    color: #ae0605;
    font-weight: bold;
    font-size: 24px;
    font-family: inherit;
}
#home-bottom-content aside h2 a {
    color: #ae0605;
}

#home-bottom-content aside h4 {
    margin:10px 0 5px 0;
    font-family: inherit;
    text-transform: uppercase;
}
#home-bottom-content aside h4 a {
    color: #000;
}

#home-bottom-content .threecol-one p {
    font-family: inherit;
}

/* ALL PAGES MAIN */
.page-title, .post .title, .page .title {
    margin: 0 0 0.75em;
}
.entry h2 {
    margin: 0 0 0.25em;
}
#main .entry p {
    font-weight: 500;
}

/* SIDEBAR */

.widget h3 {
    text-transform: uppercase;
    padding: 0 0 0.3em;
}

/*****************/
/* Gravity Forms */
/*****************/
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"],
.gform_wrapper select {
    font-size: inherit;
}
.gform_wrapper .ginput_complex label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_year label, .gform_wrapper .instruction {
    font-size: 13px;
    color: #878787;
    font-style: italic;
}

.gform_wrapper input[type="text"] + label, .gform_wrapper input[type="url"] + label, .gform_wrapper input[type="email"] + label, 
.gform_wrapper input[type="tel"] + label, .gform_wrapper input[type="number"] + label, .gform_wrapper input[type="password"] + label,
.gform_wrapper select  + label {
    margin: -7px 0 7px 0;
}

/* FOOTER */
#footer-bar {
    padding: 0 30px;
    background-color: #FFF;
}
section#footer-widgets {
    background-color: #fff;
    padding: 0 30px 10px 30px;
    border: none;
}

section#footer-widgets .footer-widget-2 label[for="inputProp0"] {
    font-weight: 500;
}
section#footer-widgets #addForm .btn-primary {
    font-size: 14px;
    border-radius: 15px;
    padding: 0.27em 1em;
    text-transform: none;
}
section#footer-widgets .footer-widget-2 input#inputProp0 {
    width: 95%;
    border-color: #bababa;
}

section#footer-widgets .footer-widget-2 .footer_copy {
    font-size: 0.7em;
}

section#footer-widgets .footer-widget-2 .footer_copy img {
    vertical-align: middle;
}

.ft3-jasc-logo {
    float: left;
    margin: 0 20px;
}

.ft3-fb-button {
    position: relative;
    top: 115px;
}

#footer-contact-info {
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5px;
}
.foot-info {
    position:relative;
    float:left;
    margin: 0 30px;
}
.foot-info.part1 {
    font-weight: bold;
    color: #000;
}
.foot-info.part2 {
    font-weight: bold;
    color: #000;
    
}
.foot-info.part3 {
    font-weight: bold;
    color: #000;
}
.foot-info.part4 {
    
}

#copyright, #credit {
    text-align: center;
}

#credit {
    font-style: italic;
    font-size: 12px;
    margin-top: 10px;
}

/***************************************************
Responssive Styles
***************************************************/
@media only screen and (max-width: 920px) {
    .ft3-jasc-logo {
        margin: 0 15px 0 0;
    }    
    #footer-contact-info {
        margin: 0 auto;
    }
    .foot-info {
        position:relative;
        float:left;
        width: 45%;
        margin: 0 5% 5px 0;
    }    
}

@media only screen and (max-width: 768px) {
    .header-widget {
        display: none;
    }
}
@media only screen and (max-width: 535px) {
    .foot-info {
        position:relative;
        float:left;
        width: 95%;
        margin: 0 auto 5px 0;
    }    
}
